<?php
namespace Config;


class Module
{
	public function getAutoloaderConfig()
	{
		return array(
				'Zend\Loader\ClassMapAutoloader' => array(
						__DIR__ . '/autoload_classmap.php',
				)
		);
	}

	public function getConfig()
	{
		return include __DIR__ . '/config/module.config.php';
	}

	public function getServiceConfig()
	{
		return array(
				'invokables' => array(
						'AppConfig' => __NAMESPACE__ . '\Workflow',
						__NAMESPACE__ . '.Service.Config' => __NAMESPACE__ . '\Service\Config',
            __NAMESPACE__ . '.Service.RegionalManager' => __NAMESPACE__ . '\Service\RegionalManager',
				)
		);
	}

}